.version.studio1 /* version checker */
{
	color: #0000E5;
	background-color: #3369A3;
}

.html
{
	background: #FFFFFF url("../images/ashley%20-2275-2-.jpg") no-repeat left top scroll;
	background-size: contain;
}

#page
{
	z-index: 1;
	width: 960px;
	min-height: 500px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: transparent;
	margin-left: auto;
	margin-right: auto;
}

#page_position_content
{
	margin-top: -276px;
	width: 0.01px;
}

#u24751
{
	z-index: 2;
	min-height: 483px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	padding-bottom: 473px;
}

#u24751_align_to_page
{
	margin-left: auto;
	margin-right: auto;
	width: 960px;
	position: relative;
	left: -100px;
}

#u24752-8
{
	z-index: 3;
	width: 429px;
	min-height: 157px;
	background-color: transparent;
	color: #7F7F7F;
	font-size: 30px;
	text-align: center;
	line-height: 36px;
	position: relative;
	margin-right: -10000px;
	margin-top: 326px;
	left: 242px;
}

#u24751-bw
{
	z-index: 2;
	min-height: 483px;
}

body
{
	position: relative;
	min-width: 960px;
	padding-top: 36px;
	padding-bottom: 36px;
}

#page .verticalspacer
{
	clear: both;
}

